:root {

    /* --font-family-primary: 'Assistant'; */
    --font-weight-light: 300;
    --font-weight-regular: 400;
    --font-weight-mediun: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 600;
    --font-weight-extrabold: 900;
}

* {
    box-sizing: border-box;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a svg {
    padding-left: 6px;
    padding-right: 0;
}

html {
    direction: rtl;
    scroll-behavior: smooth;
}

body {
    font-family: "Fb Metropolitana", sans-serif;
}

h1,
h2,
h3,
h4,
h4,
h5 {
    font-family: "Fb Metropolitana", sans-serif;
    font-weight: bold;
}

a {
    text-decoration: none;
}

p {
    font-family: "Fb Metropolitana", sans-serif;
}

#cc-floater {
	bottom: 100px !important;
}

/****************
Privacy Modal CSS
*****************/
body.privacy-modal-open .privacy-modal-wrapper, body.accessibility-modal-open .privacy-modal-wrapper{
	height: 100vh;
	background: transparent;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.privacy-wrapper {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 85vw;
	background-color: rgb(32, 31, 31);
	height: 100%;
	max-height: 85vh;
	padding: 8vh 5vw 8vh 4vw;
	z-index: 9999999;
	overflow: hidden;
	font-family: "Fb Metropolitana", sans-serif;

}
.privacy-wrapper .privacy-content{
	overflow-y: auto;
	height: 85vh;
	padding-bottom: 15vh;
	scrollbar-width: none;
	color: #fff;
}
.privacy-wrapper .privacy-content a{
	color: #90C8FF;
	text-decoration: underline;
}
.privacy-wrapper .privacy-content h2 {
	margin-bottom: 2vh;
	font-size: 1.4vw;
	line-height: 2.6vh;
	margin-top: 3vh;
}
.privacy-wrapper .privacy-content h3{
	margin-top: 2vh;
	margin-bottom: 1vh;
	font-size: 1.1vw;
	line-height: 2.4vh;
}
.privacy-wrapper .privacy-content :where(p, li, a, div){
	margin-bottom: 1.3vh;
	font-size: 0.8vw;
	line-height: 2.4vh;
	color: var(--white-color);
}
.privacy-close-btn{
	position: absolute;
	top: 2vh;
	right: 1.8vw;
}
.privacy-close-btn > img{
	object-fit: contain;
	object-position: center center;
	width: 2vw;
	height: auto;
}

.pv-links {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	gap: 10px;
}
.pv-links > span{
	font-size: 0.8vw;
	line-height: 1;
}
.pv-link{
	color: #fff;
	font-size: 0.8vw;
	line-height: 1;
	text-decoration: underline;
}
.pv-link:hover{
	color: #d3e18c;
}


#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a svg {
	padding-right: 0;
	padding-left: 6px;
}

/* Mute Button */
.mute-toggle {
	position: absolute;
	top: 12vw;
	right: 2vw;
	width: 3vw;
	height: 3vw;
	border: none;
	background: rgb(255 255 255 / 29%);
	border-radius: 50%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	z-index: 9999;
	pointer-events: auto;
}

.mute-toggle:hover {
	background: rgba(0, 0, 0, 0.6);
}

.mute-toggle img {
	width: 2vw;
	height: 2vw;
	object-fit: contain;
}
.video-side{
	position: relative;
}
.heroVideo{
	width: 100vw !important;
	height: 100%;
	object-fit: cover;
}

.text-bg-opactiy {
	background-image: linear-gradient(
		90deg,
		rgba(127, 108, 40, 0.72) 0%,
		rgba(245, 216, 109, 0.72) 148.3%
	);
}
/* 	.col-12.col-md-12.mb-3.privacy-checkbox.first label {
display: none;
} */



/**** Contact form css start ****/
label.hide-label{
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}
.first.last input{
	width: 1vw !important;
	height: 1vw !important;
	margin-left: 0.5vw !important;
	margin-right: 0 !important;
	border-radius: 0.1vw;
}
.first.last .wpcf7-list-item-label{
	width: 100%;
	color: #FAF3E8;
}
.main-contact-form{
	margin:0;
}

input, textarea, select{
	font-size: 1vw;
	line-height: 1;
	font-weight: 300;
	background-color: transparent;
	border: 1px solid #fff !important;
	color: #fff;
	width: 100%;
	padding: 0.4vw 1vw;
	direction: rtl;
	font-family: "Fb Metropolitana", sans-serif;

	border-radius: 0.3vw;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
	direction: rtl !important;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='10' viewBox='0 0 16 10'%3E%3Cpath d='M1 1l7 7 7-7' stroke='%23FAF3E8' stroke-width='2' fill='none' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: right 1vw center;
	background-size: 1vw;
	padding-right: 3vw;
	padding: 0.7vw 1.4vw !important;
}

input::placeholder, textarea::placeholder{
	color: #fff;
}
.main-contact-form label {
	display: flex;
	direction: rtl;
	align-items: center;
}
.main-contact-form label span:first-child {
	min-width: 2vw;
	font-size: 1.18vw;
	line-height: 1;
}
.submit-col .global-btn {
	background: #85A1D3;
	padding: 0.4vw 1.4vw 0.1vw 1.4vw;
	color: #002D26;
	font-family: "Fb Metropolitana", sans-serif;
	line-height: 1.3;
	font-weight: 500;
	display: block;
	border-radius: 0.3vw;
	font-size: 1.4vw;
	width: 100%;
	border-color: transparent !important;
}

.submit-col{
	padding: 0;
}
.submit-col > p {
	margin-bottom: 0;
}
.main-contact-form{
	gap: 0 1vw;
}
.main-contact-form :where(.form-field, .submit-col){
	max-width: 100%;
	width: 100%;
}
.form-main-wrapper {
	background: rgba(255, 255, 255, 0.22);
	backdrop-filter: blur(2px) brightness(80%) contrast(100%) saturate(80%);
	-webkit-backdrop-filter: blur(8px) brightness(80%) contrast(100%) saturate(80%);
	border: 1px solid rgba(255, 255, 255, 0.25);
}
.form-field > p {
	margin-bottom: 0;
}
.form-field, .submit-col{
	margin-bottom: 0.8vw;
	padding: 0;
}
.privacy-checkbox.first > p {
	display: flex;
	align-items: center;
	margin: 0 auto;
}
.privacy-checkbox p, .checkbox-group .first.last .wpcf7-list-item-label{
	margin-bottom: 0;
	line-height: 1;
	font-size: 0.9vw;
}
.privacy-checkbox{
	margin-bottom: 0;
	display: flex;
	flex-wrap: nowrap;
	padding: 0;
}
.privacy-checkbox .wpcf7-list-item {
	display: flex;
	margin-left: 0;
}
.privacy-checkbox input {
	position: relative;
	width: 1.2vw;
	margin-left: 0.6vw;
	height: 1.2vw;
	border: 1px solid #FAF3E8 !important;
	background: #fff !important;
	padding: 0;
	border-radius: 0;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	cursor: pointer;
}
.privacy-checkbox input[type="checkbox"]:checked::before {
	content: "✓";
	color: #183E2D;
	font-size: 0.9vw;
	font-weight: bold;
	position: absolute;
	top: 54%;
	left: 50%;
	transform: translate(-50%, -50%);
	line-height: 1;
	pointer-events: none;
}
.privacy-checkbox.first .wpcf7-form-control-wrap .wpcf7-list-item-label {
	display: none;
}
.privacy-checkbox .wpcf7-list-item-label, .checkbox-group .first.last .wpcf7-list-item-label{
	color: #FAF3E8;
	font-size: 0.58vw;
	line-height: 1;
	font-family: "Fb Metropolitana", sans-serif;

	font-weight: 400;
}
.privacy-checkbox .wpcf7-list-item-label.next{
	margin-top: 1vw;
	display: block;
}
.privacy-checkbox .wpcf7-list-item-label a {
	color: #FAF3E8;
	text-decoration: underline;
}
.privacy-checkbox .wpcf7-list-item-label a:hover{
	color: #FAF3E8;
}
.privacy-checkbox.first .wpcf7-not-valid-tip {
	position: absolute;
	bottom: -1.5vw;
	top: unset;
	width: 100%;
	min-width: fit-content;
	text-wrap: nowrap;
}
.wpcf7-not-valid-tip{
	font-size: 0.8vw;
	direction: rtl;
}
.wpcf7 form .wpcf7-response-output{
	border-width: 1px !important;
	margin: 0vw 0 1vw 0px;
	text-align: center;
	color: #FAF3E8;
	font-size: 0.8vw;
	line-height: 1.5;
}
.hide-label {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
.main-contact-form br{
	display: none;
}
.main-contact-form option {
	background: #001E33;
	color: #fff !important;
}
.main-contact-form option:hover {
	background: #C09C2D !important;
	color: #fff;
}
/**** Contact form css end ****/

.position-sticky {
position: sticky !important;
top: 0;
}

.privacy-checkbox{
	margin-top: 0.3vw;
}
.cf7-success-message {
	text-align: center;
	margin: 0 auto;
}
.success-checkmark {
	max-width: 5vw;
	margin: 0 auto 1vw;
}
.success-title {
	font-weight: 600;
	font-size: 1.3vw;
	text-align: center;
	color: #85A1D3;
}

.submit-col .global-btn img {
	width: 0.5vw;
	margin-right: 0.5vw;
}
#ccil-description {
	  font-family: "Heebo", sans-serif !important;
}